<root>
	<menu label = "Animation">
		<item label="Documentation" url="http://wiki.wizartanimation.com/index.php/Main_Page/en"/>
		<item label = "Picker" start_script="import wizart.cef_picker; wizart.cef_picker.main()"/>
	</menu>
	<menu label = "USD">
		<item label ="AL USD Outliner" start_script = "import wizart.usd_outliner.mayaOutliner;wizart.usd_outliner.mayaOutliner.run_from_maya_alusd()"/>
		<item label ="Start From Anim Prep" start_script = "import wizart.usd_anim_utils.anim_prep;wizart.usd_anim_utils.anim_prep.anim_prep_ui()"/>
		<item label ="Wref Context Manager" start_script = "import wizart.usd_anim_utils.wref_context_manager;wizart.usd_anim_utils.wref_context_manager.run().show()"/>
	</menu>
</root>
